Home>Support>Developer

Compatibility problem

By CHARRIER Peggy L'Abeille Créative, 1 year ago. Last reply by Andrew Misplon, 1 year ago
Helle, I’m using the premium Virtue theme from Kadence theme, which has SiteOrigin’s bundle widgets integrated into it. In the home page I used a slider offered by the Virtue theme and the article carousel offered by your SiteOrigin Bundle widget. But when I install this carousel, my virtual slider no longer scrolls the images,…

PageBuilder Tab not available

By Dawn Hiller, 1 year ago. Last reply by Andrew Misplon, 1 year ago
I created all my pages using the PageBuilder. My plugins were updated, SiteOrigin is active, but now all my pages have defaulted to the regular editor with the siteorigin code displayed in text view, but it’s not pulling up the pagebuilder editor, nor is the PageBuilder tab available. Please help!

Problem with a custom widget

By Maxime Cottin, 1 year ago. Last reply by Andrew Misplon, 1 year ago
Hello, I am new to SiteOrigin and I need to improve a site that contains a custom widget. This widget displays in a pop-up a 360° image after clicking on the thumbnail. The widget is created in its folder which is located in the plugins but there is also a page with a piece of…

Overriding the social icon color

By mforcella, 1 year ago. Last reply by Andrew Misplon, 1 year ago
I am currently using the social media buttons from the site origins widget bundle, with the wire theme enabled. The default is for the outlines to be colored, and unfortunately the css rules that set the colors are marked as important, which seems to make it impossible to override. I have found that I can…

PHP warnings for Site Origin Widgets Bundle

By Daniel Kim, 1 year ago. Last reply by Andrew Misplon, 1 year ago
Hi there, Running latest version of the plugin alongside PHP 8, seeing the following warnings: WARNING: wp-content/plugins/so-widgets-bundle/base/inc/widgets/base-slider.class.php:400 – Undefined variable $instance WARNING: wp-content/plugins/so-widgets-bundle/base/inc/widgets/base-slider.class.php:400 – Trying to access array offset on value of type null WARNING: wp-content/plugins/so-widgets-bundle/widgets/hero/hero.php:417 – Undefined variable $button_code WARNING: wp-content/plugins/so-widgets-bundle/base/inc/widgets/tpl/carousel.php:34 – Undefined array key “item_overflow” Thanks in advance! :)

Need to download an older version of Vantage

By Sotiris Bikos, 1 year ago. Last reply by Andrew Misplon, 1 year ago
Hello, I have recently became the support developer of an already developed wordpress site that has the Vantage Theme installed. The problem is that the installed version is 1.15.4 and there is no theme child installed. I want before updating to the latest version to compare what the previous developer has changed in the core…

Get The Most Out of SiteOrigin with SiteOrigin Premium

Find Out More